﻿body{
	background:url(../images/bg-0006.gif);
	width: 100%;
	height: 870px;
}
#content{
	width: 888px;
	margin: 0 auto;
	margin-top:32px;
}
.nav{
	width: 888px;
	height: 45px;
	margin: 0 auto;
}
.nav ul{
	float: left;
	width: 100%;
	height: 45px;
	background:url(../images/menubg.gif) no-repeat;
}
.nav ul li{
	float: left;
}
.nav ul li em{
	color:white;
	font:14px/45px "宋体";
}
.nav ul li a{
	padding: 0 23px 0 23px;
}
.nav ul li a:link,.nav ul li a:visited{
	font:14px/45px "宋体";
	text-decoration: none;
	color:white;
	font-weight: bold;
}
.nav ul li a:hover{
	color:rgb(232, 228, 152);
}
.main{
	width: 888px;
	height: 790px;
	margin-bottom: 10px;
	background-color: white;
}
.main .left_main{
	margin-top: 5px;
	width: 210px;
	float: left;
}
.main .left_main .top{
	width: 100%;
	height: 512px;
	background:url(../images/io.gif) no-repeat;
	padding-top: 32px;
	padding-left: 20px;
}
.main .left_main .top ul{
	width: 168px;
}
.main .left_main .top ul li{
	padding-bottom: 7px;
	float: left;
}
.main .left_main .top ul li.no1 p{
	float: none;
}
.main .left_main .top ul li.no1 b{
	float: none;
}
.main .left_main .top ul li b{
	font:12px/20px "宋体";
	color:#4c6e37;
	font-weight: bold;
	float: left;
}
.main .left_main .top ul li p{
	width: 102px;
	display:block;
	padding-left: 4px;
	font:12px/20px "宋体";
	color:#4c6e37;
	float: left;
}
.main .left_main .bottom{
	width: 100%;
	height: 49px;
	background:url(../images/ibk.gif) no-repeat;
}
.main .right_main{
	float: left;
	width: 670px;
}
.main .right_main .left_tu{
	/*width: 173px;*/
	float: left;
	padding-left: 8px;
	padding-right: 8px;
}
.main .right_main .left_tu .small_banner{
	width: 161px;
	float: left;
	padding-top: 10px;
}
.main .right_main .left_tu .small_banner a.no1{
	width: 158px;
	height:30px;
	border:1px solid #DDDDDD;
	background-color: #EDEDED;
	margin-top:3px;
}
.main .right_main .left_tu .small_banner a.no1:link,.main .right_main .left_tu .small_banner a.no1:visited{
	font:12px/32px "宋体";
	color:#444444;
	text-align: center;
	text-decoration: none;
	display: block;
}
.main .right_main .left_tu .small_banner a.no1:hover{
	color:#6C924E;
}
.main .right_main .center_content{
	width: 310px;
	float: left;
}
.main .right_main .center_content ul{
	padding-top: 10px;
}
.main .right_main .center_content ul li{
	background:url(../images/jtline.jpg) no-repeat 3px 6px;
}
.main .right_main .center_content ul li a{
	padding: 0 0 1px 34px;
}
.main .right_main .center_content ul li a:link,.main .right_main .center_content ul li a:visited{
	font:12px/28px "宋体";
	text-decoration: none;
	color:#444444;
}
.main .right_main .center_content ul li a:hover{
	color:#6C924E;
}
.main .right_main .right_tu{
	width: 181px;
	/*height: 265px;*/
	float: left;
}
.main .right_main .right_tu ul li{
	float: left;
}
.main .right_main .right_tu ul li.no1 a img{
	margin-bottom:3px;	
}
.main .right_bottom{
	width: 667px;
	float: left;
	margin-left:10px;
}
.main .right_bottom .left{
	width: 326px;
	float: left;
}
.main .right_bottom .top{
	width: 100%;
	height:34px;
	background: url(../images/0.1.jpg) no-repeat; 
}
.main .right_bottom .right .top{
	width: 100%;
	height:34px;
	background: url(../images/0.2_.jpg) no-repeat; 
}
.main .right_top{
	float: left;
	margin-bottom:10px;
}
.main .right_top .top{
	width: 100%;
	height:34px;
	margin-bottom:10px;
	background: url(../images/0.2.jpg) no-repeat; 
}
.main .right_bottom .top a{
	float: right;
	font:12px/38px "宋体";
	text-decoration: none;
	color:#6C924E;
	padding-right: 13px;
}
.main .right_top .s_banner{
	float: left;
}
.main .right_bottom .bottom{
	width: 100%;
	float: left;
}
.main .right_top .bottom ul{
	width: 317px;
	padding-left: 5px;
	/*padding-top:5px;*/
	float: left;
}
.main .right_bottom .bottom ul li{
	background:url(../images/ip.gif) no-repeat 3px 9px;
}
.main .right_bottom .bottom ul li a{
	padding: 0 0 1px 30px;
}
.main .right_bottom .bottom ul li a:link,.main .right_bottom .bottom ul li a:visited{
	font:12px/30px "宋体";
	text-decoration: none;
	color:#444444;
}
.main .right_bottom .bottom ul li a:hover{
	color:#6C924E;
}
.main .right_bottom .right{
	width: 326px;
	float: left;
	padding-left: 7px;
}
.bottom_{
	margin-top: 15px;
	width: 888px;
	float: left;
}
.bottom_ .no1{
	width: 100%;
	height: 56px;
	background:url(../images/jk.gif) no-repeat;
}
.bottom_ .no1 ul{
	width: 888px;
	padding-left: 97px;
}
.bottom_ .no1 ul li{
	float: left;
}
.bottom_ .no1 ul li em{
	color:white;
	font:12px/24px "宋体";
}
.bottom_ .no1 ul li a{
	padding: 0 30px 0 30px;
}
.bottom_ .no1 ul li a:link,.bottom_ .no1 ul li a:visited{
	font:12px/24px "宋体";
	text-decoration: none;
	color:white;
}
.bottom_ .no1 ul li a:hover{
	text-decoration: underline;
}
.bottom_ .no1 .input{
	float: left;
	padding-left: 182px;
	padding-top: 5px;
}
.bottom_ .no1 .input .input12{
	font-size: 12px;
  	font-weight: normal;
  	color: #333333;
  	text-decoration: none;
  	border: 1px #acacac solid;
}
.bottom_ .no1 .fangke{
	
	float: right;
	padding-right: 30px;
	padding-top: 8px;
}
.bottom_ .no1 .fangke a{

}
.bottom_ .no1 .fangke a:link,.bottom_ .no1 .fangke a:visited{
	font:12px/20px "宋体";
	text-decoration: none;
	color:#444444;
}
.bottom_ .no1 .fangke a:hover{
	color:#6C924E;
}